@charset "utf-8";
/* CSS Document */
body { font:12px "Trebuchet MS", Arial, Tahoma, verdana; color:#333; margin:0; padding:0; }
table { font:12px "Trebuchet MS", Arial, Tahoma, verdana; color:#333; }
ul,li { list-style:none; padding:0; margin:0; }
h1 { font:normal 23px "Trebuchet MS", Arial, Tahoma, verdana; color:#e0782c; padding:0; margin:0 0 20px 0; }
h1 b { color:#000; font-weight:normal; }
a { color:#000; text-decoration:none; outline:none; }
a:hover { color:#e0782c; text-decoration:none; outline:none; }

.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.lsize { width:1000px; margin:0 auto; }

.bor_01 { border:1px solid #ccc; padding:2px; }

/*************************************** Genral Class ***************************************/
.read_more { text-align:right; color:#e0782c; font:12px "Trebuchet MS", Arial, Tahoma, verdana; margin-top:5px; }
.read_more a { color:#e0782c; text-decoration:none; background:url(../images/arrow_01.gif) no-repeat 100% 50%; padding:5px 10px 5px 0; }
.read_more a:hover { color:#000; text-decoration:none; }

.link_01 { text-align:right; color:#e0782c; font:12px "Trebuchet MS", Arial, Tahoma, verdana; margin-top:5px; }
.link_01 b { font-weight:bold; color:#000; text-transform:uppercase; }
.link_01 a { color:#e0782c; text-decoration:none; background:url(../images/arrow_01.gif) no-repeat 100% 50%; padding:5px 10px 5px 0; }
.link_01 a:hover { color:#000; text-decoration:none; }
.link_01 a:hover b { color:#e0782c; text-decoration:none; }

.list_01 li { background:url(../images/star.gif) no-repeat 0 50%; line-height:20px; padding:0 0 0 15px;  }


/*************************************** Logo Part Class ***************************************/
.logo_part_bg { background:#343434 url(../images/logo_part_bg.gif) repeat-x 0 0; }
.patel_brother_logo { padding:10px 0 10px 20px; float:left; }
.logopart_right { width:775px; float:right; }

.social_icons { float:right; width:100px; margin:10px 15px 0 0; }
.social_icons li { float:left; padding:0 8px; }
.social_icons li a { float:left; display:block; border:none; }
.social_icons li a img { border:none; }
.orange_bor { border-left:1px solid #e0782c; }

#main_menu { float:right; color:#fff; font:16px "Trebuchet MS", Arial, Tahoma, verdana; }
#main_menu li { color:#fff; float:left; margin:35px 20px 0 20px; }
#main_menu li a { float:left; color:#fff; text-decoration:none; padding:5px 0; }
#main_menu li a:hover, #main_menu li.active a { color:#e0782c; text-decoration:none; }



/*************************************** Header Class ***************************************/
.header_bg { background:#000 url(../images/header_bg.jpg) no-repeat 50% 50%; }
#slideshow { width:1000px; height:356px; z-index:100; }

.inn_header_bg { background:#000 url(../images/inn_header_bg.jpg) no-repeat 50% 0; height:235px; }

/*************************************** Center Menu Class ***************************************/
.menu_main_bg { background-color:#424242; border-bottom:4px solid #313131; }
.menu_bg { background:#010101 url(../images/menu_bg.gif) repeat-x 0 0; }
.center_menu li { font:17px "Trebuchet MS", Arial, Tahoma, verdana; }
.center_menu li a { float:left; display:block; color:#fff; text-decoration:none; padding:20px 17px; border-right:1px solid #424242; }
.center_menu li a:hover, .center_menu li.active a { background-color:#e0782c; color:#000; text-decoration:none; }
.center_menu li.active a:hover { background-color:#e0782c; color:#fff; text-decoration:none; }
.center_menu li.last a { border-right:none; padding:20px 21px; }

/*************************************** Left Part ***************************************/
.gray_bg { background-color:#e5e5e5; }
#left_part { background-color:#e5e5e5; border-right:1px solid #313131; padding:20px; float:left; width:190px; }
.latest_news { font:14px "Trebuchet MS", Arial, Tahoma, verdana; color:#333; }


/*************************************** Right Part ***************************************/
#right_part { padding:20px 20px 20px 40px; float:left; width:709px; font:normal 14px "Trebuchet MS", Arial, Tahoma, verdana; }

/*************************************** Right Part ***************************************/
#footer { background-color:#000; padding:20px 0; color:#fff; }
#footer a { color:#fff; text-decoration:none; }
#footer a:hover { color:#e0782c; text-decoration:none; }

.copyright { border-top:1px solid #515151; border-bottom:1px solid #515151; padding:8px 20px 5px 20px; }
.copyright_img { z-index:999px; margin:-20px 10px; }
.design_by { float:right; color:#fff; }

#footer .footer_links { margin-top:30px; }
#footer .col_01 { color:#e0782c; width:170px; float:left; padding:0 20px; }
#footer .col_02 { color:#e0782c; float:left; width:257px; padding:0 20px; border-left:1px solid #e0782c; }
#footer .pad_lr01 { color:#fff; padding:0 20px; border-left:1px solid #515151; }
#footer .pad_r01 { color:#fff; padding:0 20px 0 0; }
#footer .col_03 { color:#e0782c; width:470px; float:right; padding:0 0 0 20px; border-left:1px solid #e0782c; }